Bug 1797244 - cluster-etcd-operator: DR/disruptive tests broken in 4.4 [NEEDINFO]
Summary: cluster-etcd-operator: DR/disruptive tests broken in 4.4
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On:
Blocks: 1845291
TreeView+ depends on / blocked
 
Reported: 2020-02-01 20:17 UTC by Sam Batschelet
Modified: 2020-10-08 13:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1845291 1850719 (view as bug list)
Environment:
Last Closed:
Target Upstream Version:
mfojtik: needinfo? (sbatsche)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25071 None closed Bug 1797244: test/extended/dr: update test to reflect new DR process 2020-10-08 13:52:10 UTC

Description Sam Batschelet 2020-02-01 20:17:36 UTC
Description of problem: when we brought in CEO we broke 4.3 style DR and the e2e-aws-disruptive test.

https://prow.svc.ci.openshift.org/job-history/origin-ci-test/logs/release-openshift-origin-installer-e2e-aws-disruptive-4.4


Version-Release number of selected component (if applicable):


How reproducible: very


Steps to Reproduce:
1. run disruptive tests
2.
3.

Actual results: disruptive tests fail


Expected results: disruptive tests pass.


Additional info:

Comment 3 Michal Fojtik 2020-05-12 10:45:09 UTC
This bug hasn't had any activity in the last 30 days. Maybe the problem got resolved, was a duplicate of something else, or became less pressing for some reason - or maybe it's still relevant but just hasn't been looked at yet.

As such, we're marking this bug as "LifecycleStale" and decreasing the severity. 

If you have further information on the current state of the bug, please update it, otherwise this bug will be automatically closed in 7 days. The information can be, for example, that the problem still occurs, that you still want the feature, that more information is needed, or that the bug is (for whatever reason) no longer relevant.

Comment 4 Michal Fojtik 2020-05-20 10:57:19 UTC
This bug is actively worked on.

Comment 5 Daneyon Hansen 2020-06-16 20:57:46 UTC
This BZ is blocking https://github.com/openshift/origin/pull/25098 and https://github.com/openshift/origin/pull/25104.

Comment 8 ge liu 2020-06-22 07:35:46 UTC
Checked the ci test log, the issue fixed.


Note You need to log in before you can comment on or make changes to this bug.